Página 1 de 1

Version de Java en Plex 6.0

NotaPublicado: Mar Oct 11, 2011 8:03 pm
por vhorozco
Saludos Cordiales,

Alguien me puede apoyar con mi siguiente situación?.


Trabajo con AllFussion Plex 6.0, y al parecer esta versión está pre configurada para trabajar con JAVA 1.5 (al menos esto deduzco por que en la pantalla de Generate and Build -> System Properties la propiedad Compiler alias dice Java1.5 ) , mi problema es que al querer trabajar con la versión de java 1.6 o superior y al compilar mis aplicaciones me sale el siguiente error:


ListOfFilesToCompile:

startlog:

buildjavasource:
[javac] Since compiler setting isn't classic or modern,ignoring fork setting.
[javac] Compiling 2 source files to C:\Proyectos\ISIS\Gen\Bld

BUILD FAILED
C:\Proyectos\ISIS\Gen\src\buildJava.xml:26: The following error occurred while executing this line:
C:\Program Files\CA\AllFusion Plex r6.0\ObJava\bin\plexjavabuild.xml:45: Compiler Adapter 'javac1.6' can't be found.


Por favor, alguien me podría ayudar a resolver este problema.


Gracias de antemano.

Atentamente,

Hugo.

versión de java con Plex 6.0

NotaPublicado: Dom Oct 16, 2011 1:05 am
por Jorge Ubeda
Hugo,
La instalación de Plex 6.0, que es medio "dogmática", pide java 5.0, pero puede usarse 6.0, y quizá también 7 cuando esté disponible.
No tengo a mano el entorno, pero lo que te está fallando es el alias que estás usando. Es simplemente un problema con el nombre o alias configurado. No más que eso. Trataré de instalar mañana la versión 6.0 o 6.1, y te confirmo esto. En fin, hace casi un mes que tengo que instalar Plex en casa.
Jorge Ubeda